center a{
	border: 1px solid #fff;
	display: inline-block;
	padding: 1px;
	margin: 0px 8px;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg); 
    transform: rotate(45deg);
}
center a:hover span{
	background: #FFD700;
	color: #000;
	transition: all .5s;
}
center a:hover i{
	color: #FFF;
}
center a span{
	display: block;
	width: 30px;
	height: 30px;
	color: #FFD700;
	line-height: 30px;
	text-align: center;
	border: 1px solid #FFD700;
}
center a span i{
	-ms-transform: rotate(-45deg); 
    -webkit-transform: rotate(-45deg); 
    transform: rotate(-45deg);
}
.listing{
	font-size: 14px;
	font-weight: 400;
	color: #999;
	line-height: 1.8em;
}
.member
{
	border: 1px solid #ddd; 
	text-align: center;
	margin-bottom: 20px;
}
.gallery img{
	margin-bottom: 20px;
}

.event{
	font-size: 1em;
	font-weight: 400;
	color: #999;
	line-height: 1.5em;
	text-align: justify;
	margin-bottom: 30px;
	padding: 20px;
	border-radius: 4px;
	background: #fff;
	border:1px solid #eee;
}

.event2{
	font-size: 1em;
	font-weight: 400;
	color: #999;
	line-height: 1.5em;
	text-align: justify;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 4px;
	background: #fff;
	border:1px solid #eee;
}

.event h3{
	font-size: 1.4em; 
	text-align: left;
	color: #000;
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
}
.event h5{
	font-size: 1em; 
	text-align: left;
	color: #c1c1c1;
	padding: 0px;
}
.event img{
	float: left;
	margin:0px 15px 15px 0px;
}
marquee{
	min-height: 300px;
}
marquee ul li{
	border-bottom:1px dashed #ddd;
	padding: 10px 0px;
	list-style:none;
}
marquee ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size: 1.4em;
  margin-left: -1em;
}
